body
{
	margin: 0px 8px 0px 8px;
	background-color: #E4E4E4;
	font-family: helvetica, arial, sans-serif;
	font-size: 11pt;
}

div.body
{
	width: 1200px;
	margin: 0px auto 0px auto;
	background-color: white;
}

p
{
	line-height: 18px;
	margin-top: 0px;
	margin-bottom: 15px;
}

a
{
	color: #16D;
}

h1
{
	margin: 0px 0px 0px 96px;
	position: absolute;
	left: 16px;
	bottom: 16px;
	color: white;
	font-family: tahoma;
	font-size: 56px;
	font-weight: bold;
}

h1 a
{
	text-decoration: none;
	color: inherit;
}

h2
{
	font-size: 24pt;
	font-weight: bold;
	color: #222;
	margin-top: 24px;
	margin-bottom: 16px;
	text-shadow: 0px 1px 2px #888;
}

h3
{
	font-size: 16pt;
	font-weight: bold;
	color: #555;
	margin-top: 24px;
	margin-bottom: 12px;
	text-shadow: 0px 1px 2px #AAA;
}

h3 a
{
	text-decoration: none;
	color: #35A;
}

img
{
	border: 0px;
}

li
{
	margin-bottom: 6px;
}

table
{
	border-spacing: 0px;
}

td
{
	padding: 0px;
	vertical-align: top;
}

div.navbar
{
	text-align: center;
	color: white;
	text-shadow: 1px 1px 2px black;
	font-weight: bold;
	width: 1200px;
	height: 32px;
	position: relative;
	border-top: solid 1px black;
	border-bottom: solid 1px black;
	margin-left: auto;
	margin-right: auto;
	background-color: #555;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#333), to(#777));
	background: -webkit-linear-gradient(top, #333, #777);
	background: -moz-linear-gradient(top, #333, #777);
	background: -o-linear-gradient(top, #333, #777);
	background: -ms-linear-gradient(top, #333, #777);
	background: linear-gradient(to bottom, #333, #777);
}

td.menu
{
	position: relative;
}

td.menu:hover
{
	background-color: #6A4;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#253), to(#AF5));
	background: -webkit-linear-gradient(top, #253, #AF5);
	background: -moz-linear-gradient(top, #253, #AF5);
	background: -o-linear-gradient(top, #253, #AF5);
	background: -ms-linear-gradient(top, #253, #AF5);
	background: linear-gradient(to bottom, #253, #AF5);
}

td.menu table
{
	display: none;
	z-index: 1;
	position: absolute;
	top: 32px;
}

td.menu:hover table
{
	display: block;
}

td.menu a
{
	width: 200px;
	height: 32px;
	display: table-cell;
	vertical-align: middle;
	text-decoration: none;
	color: inherit;
}

td.menu td
{
	border-bottom: solid 1px #222;
	background-color: #666;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#555), to(#777));
	background: -webkit-linear-gradient(top, #555, #777);
	background: -moz-linear-gradient(top, #555, #777);
	background: -o-linear-gradient(top, #555, #777);
	background: -ms-linear-gradient(top, #555, #777);
	background: linear-gradient(to bottom, #555, #777);
}

td.menu td:hover
{
	background-color: #AAA;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#888), to(#CCC));
	background: -webkit-linear-gradient(top, #888, #CCC);
	background: -moz-linear-gradient(top, #888, #CCC);
	background: -o-linear-gradient(top, #888, #CCC);
	background: -ms-linear-gradient(top, #888, #CCC);
	background: linear-gradient(to bottom, #888, #CCC);
}

td.menu td a
{
	width: 200px;
	height: 32px;
	display: table-cell;
	vertical-align: middle;
	text-decoration: none;
	color: inherit;
}

table.footer td
{
	font-size: 8pt;
	padding-right: 20px;
	padding-bottom: 8px;
	vertical-align: middle;
}

div.content
{
	padding: 8px 16px 8px 16px;
}

table.content
{
	border-spacing: 16px;
	margin: -16px;
}

table.content td
{
	width: 50%;
	padding-right: 16px;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#EEE), color-stop(24px, #FFF), to(#FFF));
	background: -webkit-linear-gradient(top, #EEE, #FFF 24px, #FFF);
	background: -moz-linear-gradient(top, #EEE, #FFF 24px, #FFF);
	background: -o-linear-gradient(top, #EEE, #FFF 24px, #FFF);
	background: -ms-linear-gradient(top, #EEE, #FFF 24px, #FFF);
	background: linear-gradient(to bottom, #EEE, white 24px, white);
}

div.button
{
	min-width: 180px;
	text-align: center;
	display: inline-block;
	border: solid 1px #555;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin: 5px 8px 24px 2px;
	background-color: #6A9;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#8CA), to(#5B8));
	background: -webkit-linear-gradient(top, #8CA, #5B8);
	background: -moz-linear-gradient(top, #8CA, #5B8);
	background: -o-linear-gradient(top, #8CA, #5B8);
	background: -ms-linear-gradient(top, #8CA, #5B8);
	background: linear-gradient(to bottom, #8CA, #5B8);
}

div.button a
{
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: inline-block;
	padding: 5px 16px 5px 16px;
	text-decoration: none;
	font-weight: bold;
	color: black;
	text-shadow: 0px 1px 1px #DDD;
}

div.button:hover
{
	box-shadow: 0px 1px 3px 1px #888;
}

img.box
{
	border: solid 1px #444;
	box-shadow: 0px 2px 3px 1px #AAA;
}

img.rbox
{
	margin-left: 16px;
	margin-top: 28px;
}

td.open
{
	padding: 0px 4px 0px 16px;
}

td.close
{
	padding: 0px 16px 0px 4px;
	vertical-align: bottom;
}

td.quote
{
	background-color: #EEE;
	border-radius: 6px;
	padding: 7px;
	font-style: italic;
	width: 500px;
}

th.field
{
	font-weight: bold;
	text-align: right;
	width: 160px;
	padding-right: 8px;
	vertical-align: middle;
	padding-top: 4px;
	padding-bottom: 4px;
}

td.field
{
	vertical-align: middle;
	padding-top: 4px;
	padding-bottom: 4px;
}

span.note
{
	font-size: 9pt;
	color: #444;
}

span.required
{
	display: none;
	width: 200px;
	background-color: #F88;
	font-size: 10pt;
	font-weight: bold;
	padding: 0px 4px 0px 4px;
}
